=== debian/control ===
Source: jakarta-taglibs-standard
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Onkar Shinde <onkarshinde@ubuntu.com>,
 James Page <james.page@ubuntu.com>
Build-Depends:
 ant,
 debhelper (>= 9),
 javahelper,
 maven-repo-helper (>= 1.5~)
Build-Depends-Indep: default-jdk, libservlet3.1-java, libxalan2-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jakarta-taglibs-standard.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jakarta-taglibs-standard.git
Homepage: http://tomcat.apache.org/taglibs/standard/

Package: libjakarta-taglibs-standard-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Implementation of JSP Standard Tag Library (JSTL)
 JSTL can be used to embed logic in JSP pages without using embedded java code.
 Various tags are defined for common tasks such as conditional execution, loops,
 internationalization, XML processing etc.
 .
 This package is Apache implementation of JSTL specification.

Package: libjstl1.1-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: JSP Standard Tag Library API v1.1 Reference Implementation
 JSTL can be used to embed logic in JSP pages without using embedded java code.
 Various tags are defined for common tasks such as conditional execution, loops,
 internationalization, XML processing etc.
 .
 This package is the reference implementation of JSTL 1.1 specification based
 on Jakarta taglibs standard..
