=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/el-api-3.0.jar

DEB_UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+)-.*,\1,p')
MAVEN_REPO           := http://repo1.maven.org/maven2

%:
	dh $@ --with maven_repo_helper,javahelper

override_dh_auto_build:
	ant -propertyfile debian/ant.properties -f standard/build.xml

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf standard/build

get-orig-source:
	uscan --force-download --rename

get-orig-pom:
	mkdir -p debian/poms
	wget -U NoSuchBrowser/1.0 -O debian/poms/jstl.pom \
		$(MAVEN_REPO)/javax/servlet/jstl/$(DEB_UPSTREAM_VERSION)/jstl-$(DEB_UPSTREAM_VERSION).pom
	wget -U NoSuchBrowser/1.0 -O debian/poms/standard.pom \
        $(MAVEN_REPO)/taglibs/standard/$(DEB_UPSTREAM_VERSION)/standard-$(DEB_UPSTREAM_VERSION).pom
